## com.thingmagic
Class LLRPFirmwareLoadOptions

    java.lang.Object
      com.thingmagic.FirmwareLoadOptions
          com.thingmagic.FixedReaderFirmwareLoadOptions
              com.thingmagic.LLRPFirmwareLoadOptions

    public class LLRPFirmwareLoadOptions

extends FixedReaderFirmwareLoadOptions

LLRP FirmwareLoad Options

Constructor Summary
`LLRPFirmwareLoadOptions()`
`LLRPFirmwareLoadOptions(boolean eraseFirmware, boolean revertSettings)`

Method Summary

Methods inherited from class com.thingmagic.FixedReaderFirmwareLoadOptions
`getEraseFirmware, getRevertDefaultSettings, setEraseFirmware, setRevertDefaultSettings, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LLRPFirmwareLoadOptions

    public LLRPFirmwareLoadOptions()

### LLRPFirmwareLoadOptions

    public LLRPFirmwareLoadOptions(boolean eraseFirmware,
                                   boolean revertSettings)